View Issue Details

IDProjectCategoryView StatusLast Update
0003004SymmetricDS ProNew Featurepublic2017-03-14 08:10
ReportermaxwellpettitAssigned Tomaxwellpettit 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.17 
Target Version3.8.18Fixed in Version3.8.18 
Summary0003004: Add Parameter to Disable Explore Tab
DescriptionAdd a console parameter to enable/disable the SQL Explore tab that isn't database overridable.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-02 13:30 maxwellpettit New Issue
2017-03-02 13:30 maxwellpettit Status new => assigned
2017-03-02 13:30 maxwellpettit Assigned To => maxwellpettit
2017-03-02 14:00 maxwellpettit Status assigned => resolved
2017-03-02 14:00 maxwellpettit Resolution open => fixed
2017-03-03 19:35 chenson Fixed in Version => 3.8.18
2017-03-14 08:10 chenson Status resolved => closed